/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/
body { font: 14px/1.75em Arial,sans-serif; }
h1, h2, h3, h4, h5, h6 { font-family: Arial; }

.cb { clear: both; }
.hideme { display: none!important; }

a { color: #069; text-decoration: none; transition: all .3s; }
/*a:hover { color: #069; text-decoration: underline!important; }*/
/* style="background: url('/templates/layout/sliderbg-1920x600.jpg');" */

#primary-menu ul li > a { font-size: 12px; padding: 60px 8px; color: #888; }
#primary-menu ul li:hover > a, #primary-menu ul li.current > a { color: #337ebf; }

#gotoTop:hover{ background-color: #069; }

#header, #header-wrap { height: 150px; }
#logo img {}
#header-wrap { overflow: hidden; }


#page-title { padding: 30px 0; background-color: #337ebf; }
#page-title h1,
#page-title span { color: white; }
#page-title p { margin-bottom: 0; }

.dark #copyrights { color: white; }
.dark #copyrights a { color: white; }

.revo-slider-emphasis-text {
	font-size: 64px;
	font-weight: 700;
	letter-spacing: -1px;
	font-family: 'Raleway', sans-serif;
	padding: 15px 20px;
	border-top: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
}
.revo-slider-desc-text {
	font-size: 20px;
	font-family: 'Lato', sans-serif;
	width: 650px;
	text-align: center;
	line-height: 1.5;
}
.revo-slider-caps-text {
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 3px;
	font-family: 'Raleway', sans-serif;
}
.tp-video-play-button { display: none !important; }
.tp-caption { white-space: nowrap; }
.tp-banner ul li { background: url('../layout/sliderbg-1920x600.jpg'); }

.contact-top { display: none; }
@media only screen and (min-width: 990px) {
	.contact-top {
		display: block;
		float: right;
	    margin-top: 14px;
	    margin-left: 15px;
	}
}

/* content */
.content-wrap { padding: 40px 0; }

/* footer */
#sub-footer { padding: 30px 0; background-color: #036; }
#sub-footer h4 { color: #BCBCBC }
#sub-footer ul li { list-style-type: none; }
#sub-footer ul li a { color: #fff; padding-left: 0; background: none; }
#sub-footer ul li a:hover { color: #BCBCBC; }

.blueSection { background-color: #069; padding: 20px 0; }
.blueSection h4 { text-transform: uppercase; font-size: 24pt; margin: 0; }
.blueSection h4 a { color: white; }


.contact-info {}
.contact-info h3 { color: #0178bc; }
.contact-info h3:first-child { margin-bottom: 0; }
.contact-info p { font-size: 1.2em; margin-bottom: 1em; }
.contact-info strong { color: #0178bc; }

.specialBluebg {
	background-image: -webkit-linear-gradient(270deg,rgba(255,159,24,1) 0,rgba(255,118,0,1) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,159,24,1) 0,rgba(255,118,0,1) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,159,24,1) 0,rgba(255,118,0,1) 100%);
	background-image: linear-gradient(180deg,rgba(255,159,24,1) 0,rgba(255,118,0,1) 100%);
	padding: 5px 25px; padding-top: 25px;
	border: 0px solid;
	    border-top-color: currentcolor;
	    border-right-color: currentcolor;
	    border-bottom-color: currentcolor;
	    border-left-color: currentcolor;
	border-radius: 25px;
}
.specialBluebg legend,
.specialBluebg label,
.specialBluebg h4 { color: #fff; }
.specialBluebg legend { display: none; }
.specifications .tableRow { display: table-row; }
.specifications label { display: table-cell; width: 140px; padding: 10px 0; }
.specifications input { display: table-cell; }



/*----------------------------
	WebCMS ©2017 by Olivier Toscano
	E-mail	:	info@webcms.lu
	URL		:	webcms.lu
	Firm	:	WebCMS S.à r.l.
------------------------------*/
/* newsletter form */
form#webcmsContactForm .msgok { color: green; }
form#webcmsContactForm .msgnok { color: red; }
form#webcmsContactForm {
	/*background-color: rgba(0,0,0,.3);*/
	padding: 10px;
	/*border-radius: 5px;*/
}
.cover.black {
	background-color: rgba(255,255,255,.2);
}


/* footer */
#footer.dark, .dark #footer { background-color: #337ebf; }
.dark #copyrights { color: #eee; }



/* Google Translate */
#google_translate_element {
	text-align: center;
	margin: 15px 0;
}

@media only screen and (min-width: 990px) {
	#google_translate_element {
		position: absolute;
		top: 15px;
		right: 50%;
		z-index: 2;
		margin: 0;
	}
}


